<!DOCTYPE html>
<html>
<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity : Attributes and Hyperlinks</title>
</head>

<body>
		<h1 align="center">You are at the activity/reviews page.</h1>

		<img src="https://media.istockphoto.com/id/930281684/photo/dogs-and-cats-peeking-over-web-banner.jpg?s=612x612&w=0&k=20&c=eFspitGxHbNxV82FlJ7fHTS9MwzwrI9z4dTGl2DBcIw=">

		<ol type="a">
				<li> <a href="../index.html">../index.html</a></li>
				<li> <a href="./index.html">music/index.html</a></li>
				<li> <a href="./listings.html">music/listings.html</a></li>
				<li> <a href="./reviews.html">music/reviews.html</a></li>
		</ol>





</body>
</html>